/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "10"; */
"10.headerCell.title" = "Kredit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "credit"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "kredit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "11"; */
"11.headerCell.title" = "Debet";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "debit"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "debet";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "12"; */
"12.headerCell.title" = "Område";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "tag"; ObjectID = "12"; */
"12.ibExternalAccessibilityDescription" = "mærkat";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "13"; */
"13.headerCell.title" = "Kontonavn";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account name"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "kontonavn";

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "14"; */
"14.headerCell.title" = "Konto #";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account number"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "kontonummer";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "178"; */
"178.title" = "CVR-nummer:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Fjern række";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Tilføj række";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account name"; ObjectID = "62"; */
"62.ibExternalAccessibilityDescription" = "kontonavn";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "67"; */
"67.title" = "Balancer";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of rows for the new entry."; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Tabel med rækker til den nye postering.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Difference"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Difference";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "This difference must be zero before the entry can be filed."; ObjectID = "73"; */
"73.ibExternalAccessibilityHelp" = "Denne difference skal være nul, før posteringen kan registreres.";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account number"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "kontonummer";

